Atom Packages Directory

a package directory for a text editor of the 21st Century

Linter Twig

Install with:
    apm install linter-twig
  

Twig Linter

apm install linter-twig

Requirements

Before installing this package, you need asm89/twig-lint installed and in your $PATH. Do the following:

bash composer global require "asm89/twig-lint" "@dev"

IMPORTANT TO INSTALL THE DEV VERSION

Install

bash apm install linter-twig

Keywords: lint, linter, twig, php, symfony Suggest keywords
Fork me on GitHub